Subject: Re: tty problems
From: [email-masked] (Michael Hirmke)

8 Nov 1998 06:51:00 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Anil,

>  I am running b20 on win98.  I am still experiencing problems with
>ctrl-Z not working, ctrl-C killing all background jobs, ctrl-D not
>working with non cygwin applications and all programs getting and extra
>enter at the start (can get around that by typing command ctrl-J).
>Also, stty does not work.  I have tried setting CYGWIN to tty as
>suggested but that does not change anything for me.
>  Could any of you guys who got this stuff working e-mail me on what
>else might be wrong in my configuration.

Warning - due to a bug for Cygwin B20 it must be
export CYGWIN="  tty binmode title strip_title glob" !!
Note the leading two white spaces !!

>
>- Anil

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".